#ifndef XY_DRAW_H
#define XY_DRAW_H
extern int xy_factor, xy_extra, xy_shift, xy_size;
extern int xy_hasroom(int n);
extern void xy_checkoverrun(void);
extern void xy_draw_pixel(int x, int y);
extern void xy_draw_line(int x0, int y0, int x1, int y1);
extern void xy_flipscreen(void);
extern void xy_init(void);
#endif
